0 Replies Latest reply on Oct 17, 2009 11:38 AM by Phred.Phlintstone

    Error installing 9.2 on Mac OSX 10.4.11

    Phred.Phlintstone

      I am running Reader 8.1.3.  Downloaded 9.2.0, unzipped the package, and ran the package.  It does recomposition and install, but the finish up indicates there was an installation error, please try again.  Trying again produces the same result.  The console.log shows the following entry:

       

          2009-10-17 11:50:07.628 Installer[10927] IFPkg::_parseOldStyleForLanguage - can't find .info file (AdbeRdr920_en_US_i386)

      Now what ???